13 Replies Latest reply on May 9, 2013 12:56 PM by Pete.Green

    Trouble installing DNG Converter 7.2

    sokane1

      Hi guys,

       

      Can get all the way through the install process for DNG converter 7.2, but when I try to launch it I just get this error message every time (and it reoccurs every time I click Relaunch or ignore). I'm on a MB Pro running 10.5.8.

       

       

      Picture 3.png

      EDIT: Was running a previous version with no problems, and 7.1 works as well. Problem only lies with the new 7.2 update.

        • 1. Re: Trouble installing DNG Converter 7.2
          baffled-tl

          I am also running a Mac Pro with 10.5.8 and have had the exact same experience. I have tried removing and reinstalling 7.2. With the same results each time. So I reinstalled 7.1, which I have been using for some time, with no problems. I need 7.2 to support a new camera. I have sent the resulting crash log report to Apple each time I received the same system notification you displayed in your posting. Just wanted to let you know you're not the only one experiencing this problem.

          • 2. Re: Trouble installing DNG Converter 7.2
            markesterly

            Unfortunately, I'm having the same problem on a MacBook Pro -- also with 10.5.8. DNG Converter 7.2 appears to install correctly, but it always quits unexpectedly upon startup. FYI, enabling or disabling Java has no effect.

            • 3. Re: Trouble installing DNG Converter 7.2
              markesterly Level 1

              I tried re-downloading and installing DNG Converter 7.2 this morning with the same results.

               

              Here's some possibly useful info from the CrashReporter log file:

               

              Process:     Adobe DNG Converter [1520]
              Path:        /Applications/Adobe DNG Converter.app/Contents/MacOS/Adobe DNG Converter
              Identifier:  com.adobe.DNGConverter
              Version:     ??? (???)
              Code Type:   X86-64 (Native)

              Parent Process:  launchd [164]

               

              Date/Time:   2012-10-09 11:43:53.891 -0400
              OS Version:  Mac OS X 10.5.8 (9L31a)

              Report Version:  6

              Anonymous UUID:  BB86D2F1-E88D-496A-8280-759704A1E407

               

              Exception Type:  EXC_BREAKPOINT (SIGTRAP)

              Exception Codes: 0x0000000000000002, 0x0000000000000000

              Crashed Thread:  0

               

              Dyld Error Message:

                unknown required load command 0x80000022

              • 4. Re: Trouble installing DNG Converter 7.2
                Level 5

                FWIW, I have no trouble with Snow Leopard 10.6.8.  That's what I run on my Mac-Intel.  On my PowerMac, I run Tiger 10.4.11.

                 

                As far as I'm concerned, Leopard was a terrible OS, and the two Lions are nowhere near housebroken yet.  It's too late for Lion now, but Mountain Poop still has a shot, as Apple doesn't begin to get a major new version halfway right until the dot six update or so.

                • 5. Re: Trouble installing DNG Converter 7.2
                  baffled-tl Level 1

                  I don't think it helps to take pot shots at any OS version without offering constructive suggestions. The fact is that  the other users who have posts on this subject have had no problems running  prior versions of the DNG Converter, including 7.1, on OS X 10.5.8. Suddenly the inability to launch problem appears with the latest version of the DNG Converter. I have been running 10.5.8 since its release and have had no unresolvable problems or issues I can't live with. I suspect a coding error or omission on Adobe's part. If this isn't resolved by Adobe on 7.2 hopefully the next version of the DNG Converter will be corrected. As anyone who has been using PCs or Macs for the last several years knows, upgrading to another version of an OS can cause as many or more problems than it resolves. Personally, I don't feel that upgrading the OS just to get the DNG Converter running again is justifiable, especially when there are other options available.

                  • 6. Re: Trouble installing DNG Converter 7.2
                    mayank_b Level 1

                    On MAC OS 10.5.8, I can't install DNG Converter 7.2 either and am seeing the exact same message. Even though system requirements on the page http://www.adobe.com/support/downloads/detail.jsp?ftpID=5485 say Mac OS X v.10.4-10.8, I have not been able to install the past few versions of DNG Converter on my MacBook running OS 10.4.11. I have my doubts if this (7.2) or future versions of DNG Converter will run on Mac OS 10.5.8 anymore, it is perhaps a message for us to upgrade the OS..

                    • 7. Re: Trouble installing DNG Converter 7.2
                      baffled-tl Level 1

                      I'm simply taking Adobe at their word. On their DNG Converter 7.2 Downloads page (http://www.adobe.com/support/downloads/detail.jsp?ftpID=5485) it  clearly states, "System Requirements: Mac OS X v.10.4-10.8" but DNG 7.2 won't run on 10.5.8. Does Adobe monitor these forums? If so, I would expect to hear an official response from Adobe on this subject before I would consider upgrading the OS on my Macs.

                      • 8. Re: Trouble installing DNG Converter 7.2
                        Level 5

                        Mayanbee,

                         

                        Adobe has acknowledged that no version of the DNG Converter above 6.4 runs on Tiger 10.4.x.  That is now official, even though not all Adobe pages reflect it.  Initially, Adobe had only stated that no version above 6.4 would run on Power Macs, but later it was acknowledged that it won't run on Tiger regardless of CPU.

                         

                        http://forums.adobe.com/message/4551943#4551943

                         

                          Jul 11, 2012 2:01 PM    in reply to station_two

                         

                        Correct, starting with DNG Converter 6.5, Mac OS 10.4 is no longer supported.  (The Adobe.com documentation needs to be updated.)

                         

                        Most likely this is or will be the fate of the DNG Converter 7.x in reference to Leopard too.

                        • 9. Re: Trouble installing DNG Converter 7.2
                          Level 5

                          baffled-tl wrote:

                           

                          I'm simply taking Adobe at their word. On their DNG Converter 7.2 Downloads page (http://www.adobe.com/support/downloads/detail.jsp?ftpID=5485) it  clearly states, "System Requirements: Mac OS X v.10.4-10.8"...

                           

                          Yes, that is plain wrong, flatly false.  That the Adobe documentation is a mess is a well known fact.

                          • 10. Re: Trouble installing DNG Converter 7.2
                            Tom_OD

                            I could not install v7.2 on both a 2008 and 2003 windows server but was successful when I tried v7.1

                            However the DNG will not remove silently

                            (DNG Converter is a requirement for my Portfolio 10.2 software)

                            • 11. Re: Trouble installing DNG Converter 7.2
                              baffled-tl Level 1

                              As I mentioned I have been unable to get the DNG Converter 7.2 to launch on my Macs running OS X 10.5.8. Yesterday I installed 7.2 on my MacBook Air, running OS X 10.6.8. The DNG Converter launched properly and I was able to convert a Panasonic DMC-FZ200 Raw file. I was then able to open and edit this file on my Mac Pro, running OS X 10.5.8, in Camera Raw 4.6. Apparently DNG 7.2 will run in 10.6 (Snow Leopard) but not in 10.5 (Leopard). Adobe needs to update their documentation on the DNG Converter but will probably devote their time addressing issues of paying customers.

                              • 12. Re: Trouble installing DNG Converter 7.2
                                Level 5

                                baffled-tl wrote:

                                 

                                ....Adobe... will probably devote their time addressing issues of paying customers.

                                 

                                Even some of the issues affecting paying customers these days go undocumented.

                                • 13. Re: Trouble installing DNG Converter 7.2
                                  Pete.Green Adobe Employee

                                  Hi All,

                                   

                                  DNG Converter 7.2 and later require OS 10.6 or later, this is reflected in the system requirements section of the download pages.

                                   

                                  http://www.adobe.com/support/downloads/detail.jsp?ftpID=5485

                                   

                                  Regards